apiVersion: v2
name: rdv_viewer
description: A helm chart for the rdv_viewer
type: application
version: 0.0.0
appVersion: 0.0.0

maintainers:
  - name: Matthias Edel
    email: matthias.edel@unibas.ch
